Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# gc.h File Reference

A convenient gtk_gc_get() and gtk_gc_release() C++ wrapper interface. More...

`#include <inti/gdk/gc.h>`
`#include <gtk/gtkgc.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk
- namespace Inti::Gtk

## Detailed Description

A convenient gtk_gc_get() and gtk_gc_release() C++ wrapper interface.

Main Page - Footer